@font-face {
    font-family: 'IRANYekanFN';
    src: url('../fonts/IRANYekanFN-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'IRANYekanFN';
    src: url('../fonts/IRANYekanFN-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'IRANYekanFN';
    src: url('../fonts/IRANYekanFN-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'IRANYekanFN';
    src: url('../fonts/IRANYekanFN-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'IRANYekanFN';
    src: url('../fonts/IRANYekanFN.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'IRANYekanFN';
    src: url('../fonts/IRANYekanFN-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: block;
}
